SCRIV CREATE(1)

NAME
scriv-create - Create a new changelog fragment.

SYNOPSIS
scriv create [OPTIONS]

DESCRIPTION

Create a new changelog fragment.

OPTIONS

--add / --no-add

--edit / --no-edit
    Open the created file in your text editor.

-v, --verbosity LVL
    Either CRITICAL, ERROR, WARNING, INFO or DEBUG

--config FILE
    Use a custom config file.